img {
  display: inline-block;
  max-width: 100%;
}

.intro-section {
  position: relative;
  min-height: 630px;
  padding-top: 150px;
  padding-bottom: 150px;
  background-image: url('../images/ec3-bg.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #161b27;
}

.about-section {
  min-height: 790px;
  padding-top: 150px;
  padding-bottom: 100px;
  background-image: url('../images/bg-gym-tile.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: repeat;
}

.container-intro {
  position: static;
  left: auto;
  right: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.mogy-symbol {
  margin-bottom: 30px;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.heading {
  display: block;
  max-width: 630px;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  font-family: 'Museo Sans Rounded', sans-serif;
  color: #ff500d;
  font-size: 60px;
  line-height: 72px;
  text-transform: uppercase;
}

.heading-2 {
  display: block;
  max-width: 630px;
  margin-right: auto;
  margin-left: auto;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 35px;
  line-height: 46px;
  font-weight: 400;
}

.eu-logo-strip {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -50px;
  display: block;
  min-height: 110px;
  margin-right: auto;
  margin-left: auto;
}

.nav-link {
  display: inline-block;
  margin-right: 25px;
  font-family: Lato, sans-serif;
  color: #161b27;
  font-size: 15px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
}

.nav-link:hover {
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, #f1f1f1);
  background-image: linear-gradient(180deg, #f1f1f1, #f1f1f1);
}

.nav-link.w--current {
  color: #ff500d;
}

.nav-container {
  position: static;
  display: inline;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .2);
}

.nav-menu {
  display: block;
}

.mogy-nav-logo {
  position: static;
  left: 0px;
  top: auto;
  bottom: auto;
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
}

.brand {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 80px;
  float: left;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: center;
}

.container-about {
  display: block;
  text-align: center;
}

.section-h1 {
  font-family: Montserrat, sans-serif;
  color: #161b27;
  font-size: 50px;
  line-height: 66px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.section-h1.section-h1-mobile {
  text-align: center;
}

.section-title-line {
  display: block;
  width: 100px;
  height: 3px;
  margin: 10px auto 70px;
  background-image: -webkit-linear-gradient(270deg, #161b27, #161b27);
  background-image: linear-gradient(180deg, #161b27, #161b27);
}

.paragraph-about {
  margin-top: 30px;
  font-family: Lato, sans-serif;
  font-size: 22px;
  line-height: 36px;
  font-weight: 400;
}

.text-span {
  color: #ff500d;
}

.button-blue-ghost {
  display: inline-block;
  width: 200px;
  height: 54px;
  margin-top: 50px;
  margin-bottom: auto;
  border: 2px solid #161b27;
  border-radius: 60px;
  background-color: transparent;
  -webkit-transition: background-color 200ms cubic-bezier(.645, .045, .355, 1), color 200ms cubic-bezier(.645, .045, .355, 1), border-color 500ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 200ms cubic-bezier(.645, .045, .355, 1), color 200ms cubic-bezier(.645, .045, .355, 1), border-color 500ms cubic-bezier(.645, .045, .355, 1);
  font-family: Lato, sans-serif;
  color: #161b27;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}

.button-blue-ghost:hover {
  background-color: #161b27;
  color: #fff;
}

.button-blue-ghost:active {
  border-color: #ff500d;
  background-color: #ff500d;
}

.value-section {
  position: relative;
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 100px;
}

.roadmap-section {
  padding-top: 100px;
  padding-bottom: 150px;
}

.results-section {
  min-height: 300px;
  padding: 30px 150px 50px;
  background-image: -webkit-linear-gradient(270deg, #47a864, #47a864);
  background-image: linear-gradient(180deg, #47a864, #47a864);
}

.news-section {
  display: block;
  padding-top: 100px;
  padding-bottom: 50px;
}

.gallery-section {
  display: block;
  padding-top: 100px;
  padding-bottom: 100px;
}

.contact-section {
  position: relative;
  padding-top: 50px;
  padding-bottom: 100px;
}

.footer-section {
  padding-top: 100px;
  background-image: -webkit-linear-gradient(270deg, #161b27, #161b27);
  background-image: linear-gradient(180deg, #161b27, #161b27);
}

.container-value {
  display: block;
}

.section-h2 {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 60px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 20px;
  line-height: 36px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
}

.section-h2.section-h2-negative {
  margin-top: 10px;
  margin-bottom: 40px;
  color: #fff;
}

.text-block-value {
  position: static;
  margin-top: 60px;
  margin-bottom: 60px;
  font-family: Montserrat, sans-serif;
  color: #161b27;
  font-size: 90px;
  line-height: 100px;
  font-weight: 700;
  text-align: center;
}

.text-block-value.shadow-text {
  position: absolute;
  left: 0px;
  top: 56px;
  right: 0px;
  z-index: -1;
  overflow: hidden;
  color: hsla(0, 0%, 93%, .4);
  font-size: 220px;
  line-height: 291px;
}

.text-span-currency {
  margin-left: 10px;
  font-size: 50px;
  line-height: 66px;
  font-weight: 400;
}

.container-infographic {
  min-height: 126px;
}

.blue-value-bar {
  position: relative;
  overflow: hidden;
  width: 74.5%;
  min-height: 126px;
  margin-right: 0.5%;
  float: left;
  background-image: -webkit-linear-gradient(270deg, #039, #039);
  background-image: linear-gradient(180deg, #039, #039);
}

.orange-value-bar {
  position: relative;
  overflow: hidden;
  width: 25%;
  height: auto;
  min-height: 126px;
  float: left;
  background-image: -webkit-linear-gradient(270deg, #ff500d, #ff500d);
  background-image: linear-gradient(180deg, #ff500d, #ff500d);
}

.infographic-bar-h1 {
  position: absolute;
  left: 0px;
  top: 0px;
  margin-top: 14px;
  margin-left: 18px;
  font-family: Montserrat, sans-serif;
  color: #eee;
  font-size: 30px;
  line-height: 39px;
  font-weight: 700;
}

.infographic-bar-h2 {
  position: absolute;
  right: 0px;
  bottom: 0px;
  margin-right: 18px;
  margin-bottom: 14px;
  font-family: Lato, sans-serif;
  color: #eee;
  font-size: 18px;
  line-height: 22px;
}

.infographic-currency {
  font-size: 20px;
  line-height: 27px;
  font-weight: 400;
}

.container {
  text-align: center;
}

.div-block-pocetak {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 240px;
  height: 110px;
  margin: 100px auto 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px solid #161b27;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(270deg, #161b27, #161b27);
  background-image: linear-gradient(180deg, #161b27, #161b27);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
  text-align: center;
}

.text-block {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 32px;
  font-weight: 300;
}

.text-block-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 36px;
  font-weight: 500;
  text-transform: uppercase;
}

.container-2 {
  position: relative;
  text-align: center;
}

.image {
  position: absolute;
  left: 0px;
  top: 50px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  display: block;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.7;
  text-align: center;
}

.container-contact {
  min-height: 800px;
  background-image: url('../images/bg-phone.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: url('../images/bg-phone.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
  background-attachment: scroll, scroll;
}

.text-block-contact-info {
  position: static;
  display: block;
  float: none;
  clear: none;
  -webkit-transition: color 300ms cubic-bezier(.645, .045, .355, 1);
  transition: color 300ms cubic-bezier(.645, .045, .355, 1);
  font-family: Lato, sans-serif;
  color: #161b27;
  font-size: 30px;
  line-height: 36px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.text-block-contact-info:hover {
  color: #ff500d;
}

.contact-data-icon {
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: left;
}

.contact-data-icon.envelope-fix {
  margin-bottom: 30px;
}

.column {
  min-height: 140px;
  text-align: center;
}

.column-2 {
  min-height: 140px;
  text-align: center;
}

.text-block-5 {
  margin-top: 5px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 40px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
}

.text-block-6 {
  font-family: Montserrat, sans-serif;
  font-size: 60px;
  line-height: 80px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
}

.div-block {
  display: block;
  width: 200px;
  height: 200px;
  margin: 50px auto;
  padding-right: 0px;
  padding-bottom: 0px;
  border-radius: 100px;
  background-image: url('../images/andrej_cr.jpg');
  background-position: -19px -22px;
  background-size: 250px;
  text-align: center;
}

.div-block-result {
  position: relative;
  width: 18%;
  min-height: 200px;
  margin-right: 2%;
  float: left;
  text-align: center;
}

.result-title {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 40px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
}

.image-result-cup {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 20px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.5;
}

.icon-checkbox {
  position: relative;
  top: 48px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-text {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.footer-social {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.link {
  font-family: Montserrat, sans-serif;
  color: #ff500d;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
}

.text-block-7 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
}

.icon-social {
  margin-right: 100px;
}

.icon-social.remove-margin {
  margin-right: 0px;
}

.roadmap-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 400px;
  min-height: 100px;
  margin-bottom: 130px;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.roadmap-item.roadmap-right-column-item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.roadmap-item.roadmap-right-column-item.remove-margin {
  margin-bottom: 0px;
}

.div-block-2 {
  float: right;
}

.roadmap-item-text {
  max-width: 190px;
  margin-right: 20px;
  font-family: Lato, sans-serif;
  color: #161b27;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  text-align: right;
}

.roadmap-item-text.width-280 {
  max-width: 280px;
  font-size: 20px;
  line-height: 26px;
}

.roadmap-item-text.right-item {
  margin-right: auto;
  margin-left: 20px;
  text-align: left;
}

.roadmap-item-icon {
  width: 92px;
  height: 92px;
}

.roadmap-items-left {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-right: auto;
  padding-left: auto;
  text-align: left;
}

.roadmap-items-right {
  position: static;
  padding-top: 110px;
}

.div-block-3 {
  width: 400px;
  margin-right: 70px;
  float: right;
  text-align: left;
}

.div-block-4 {
  margin-left: 70px;
  float: left;
}

.roadmap-container {
  position: relative;
  margin-top: 80px;
  margin-bottom: 120px;
}

.timeline-tree {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.row {
  padding-top: 105px;
}

.eu-logo-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 700px;
  min-height: 110px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .25);
  color: #fff;
  text-align: left;
}

.eu-logo-container {
  min-width: 130px;
  margin-right: 5px;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 350ms cubic-bezier(.645, .045, .355, 1);
  transition: -webkit-transform 350ms cubic-bezier(.645, .045, .355, 1);
  transition: transform 350ms cubic-bezier(.645, .045, .355, 1);
  transition: transform 350ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 350ms cubic-bezier(.645, .045, .355, 1);
}

.eu-logo-container:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.eu-logo-container.remove-margin {
  margin-right: 0px;
}

.image-6 {
  display: block;
}

.image-7 {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.news-item {
  position: relative;
  height: 100%;
  margin: 40px 30% 50px;
  padding: 20px 40px 60px 30px;
  border-radius: 5px;
  background-image: url('../images/decal-broadcast.svg');
  background-position: 38px 105%;
  background-size: 130px;
  background-repeat: no-repeat;
  box-shadow: 0 0 30px 5px rgba(0, 0, 0, .1);
}

.news-item.dev-news {
  background-image: url('../images/decal-development.svg');
  background-position: 24px 100%;
  background-size: 190px;
}

.button {
  position: absolute;
  right: 20px;
  bottom: 20px;
  height: 34px;
  min-width: 134px;
  border: 1px solid #ff500d;
  border-radius: 4px;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #ff500d;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button.news-read-more {
  right: 5%;
  -webkit-transition: background-color 500ms cubic-bezier(.645, .045, .355, 1), color 200ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 500ms cubic-bezier(.645, .045, .355, 1), color 200ms cubic-bezier(.645, .045, .355, 1);
}

.button.news-read-more:hover {
  background-color: #ff500d;
  color: #fff;
}

.button.news-read-more:active {
  background-color: rgba(255, 80, 13, .5);
}

.button.news-read-more.news-button-2 {
  right: 180px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: background-color 500ms cubic-bezier(.645, .045, .355, 1), color 200ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 500ms cubic-bezier(.645, .045, .355, 1), color 200ms cubic-bezier(.645, .045, .355, 1);
}

.button.news-read-more.news-button-2:hover {
  background-color: #ff500d;
  color: #fff;
}

.button.news-read-more.news-button-2:active {
  background-color: rgba(255, 80, 13, .5);
}

.button.news-read-more.news-button-exception {
  right: 30px;
}

.news-timestamp {
  position: static;
  padding-top: 0px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 13px;
  font-weight: 300;
  text-transform: uppercase;
}

.news-item-h1 {
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  color: #161b27;
  font-size: 25px;
  line-height: 33px;
}

.news-item-paragraph {
  display: block;
  margin-top: 15px;
  font-family: Lato, sans-serif;
  color: #8c8c8c;
  font-size: 14px;
  line-height: 22px;
}

.news-item-paragraph.media-quote {
  display: block;
  margin-top: 10px;
  font-size: 15px;
  line-height: 23px;
  font-style: normal;
}

.paragraph {
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.gallery-wrapper {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1640px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.gallery-item {
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  float: none;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/DSCN0322.JPG');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.lightbox-link {
  display: inline-block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.lightbox-link-2 {
  display: inline-block;
}

.novosti-slider {
  height: 100%;
  background-color: transparent;
}

.slider-arrow-icon {
  opacity: 0.15;
  -webkit-transition: opacity 500ms cubic-bezier(.645, .045, .355, 1);
  transition: opacity 500ms cubic-bezier(.645, .045, .355, 1);
  color: #161b27;
  font-size: 70px;
}

.slider-arrow-icon:hover {
  opacity: 1;
}

.right-arrow {
  margin-right: 100px;
}

.left-arrow {
  margin-left: 100px;
}

.slide-nav {
  position: relative;
  display: block;
  margin-top: 20px;
}

.media-quote {
  position: relative;
  font-style: normal;
}

.slide-2 {
  display: inline-block;
}

.slide-3 {
  height: 100%;
}

@media (max-width: 991px) {
  .intro-section {
    min-height: 620px;
    padding-top: 120px;
    padding-bottom: 170px;
    background-position: 50% 55px;
    background-size: auto 650px;
  }
  .about-section {
    background-size: cover;
  }
  .heading {
    font-family: 'Museo Sans Rounded', sans-serif;
    font-weight: 600;
  }
  .eu-logo-strip {
    left: 0px;
    right: 0px;
    bottom: -70px;
  }
  .nav-container {
    min-height: 60px;
    min-width: 100%;
  }
  .nav-menu {
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .mogy-nav-logo {
    max-width: 60%;
  }
  .brand {
    height: 60px;
  }
  .menu-button.w--open {
    background-image: -webkit-linear-gradient(270deg, #ff500d, #ff500d);
    background-image: linear-gradient(180deg, #ff500d, #ff500d);
  }
  .paragraph-about {
    line-height: 34px;
  }
  .results-section {
    padding: 20px;
  }
  .contact-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section-h2.section-h2-negative {
    margin-bottom: 20px;
  }
  .infographic-bar-h1 {
    margin-top: 10px;
    margin-left: 12px;
    font-size: 24px;
  }
  .container-contact {
    background-image: url('../images/bg-phone.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll;
  }
  .result-wrapper {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .result-title {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 14px;
    line-height: 22px;
  }
  .image-result-cup {
    left: 0px;
    top: 40px;
    right: 0px;
    bottom: auto;
    max-width: 80%;
  }
  .icon-checkbox {
    top: 56px;
    display: block;
    width: 30px;
    height: 30px;
    max-width: none;
  }
  .roadmap-item-text.width-280.roadmap-item-text-mobile {
    max-width: 170px;
    font-size: 18px;
    line-height: 24px;
  }
  .roadmap-item-text.right-item.width-280.roadmap-item-text-mobile {
    max-width: 190px;
    font-size: 18px;
    line-height: 24px;
  }
  .roadmap-item-text.right-item.roadmap-item-text-mobile {
    font-size: 18px;
  }
  .roadmap-item-text.roadmap-item-text-mobile {
    max-width: 150px;
    font-size: 18px;
    line-height: 24px;
  }
  .div-block-4.roadmap-div-mobile {
    margin-left: 40px;
  }
  .news-item {
    position: relative;
    min-height: 450px;
    margin-right: 20%;
    margin-left: 20%;
    padding-bottom: 50px;
  }
  .news-item-h1 {
    font-size: 23px;
    line-height: 31px;
  }
  .news-item-paragraph {
    font-size: 14px;
    line-height: 24px;
  }
  .novosti-slider {
    min-height: 550px;
  }
  .right-arrow {
    margin-right: 20px;
  }
  .left-arrow {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .about-section {
    padding-top: 100px;
    padding-bottom: 50px;
    background-size: cover;
  }
  .heading {
    font-family: 'Museo Sans Rounded', sans-serif;
    font-size: 50px;
    font-weight: 600;
  }
  .heading-2 {
    max-width: 500px;
    font-size: 26px;
    line-height: 36px;
  }
  .eu-logo-strip {
    left: 0px;
    right: 0px;
    bottom: -50px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .eu-logo-strip.footer-eu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .nav-container {
    min-width: 100%;
  }
  .nav-menu {
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .mogy-nav-logo {
    margin-left: 5px;
  }
  .menu-button.w--open {
    background-image: -webkit-linear-gradient(270deg, #ff500d, #ff500d);
    background-image: linear-gradient(180deg, #ff500d, #ff500d);
  }
  .container-about {
    padding-right: 30px;
    padding-left: 30px;
  }
  .section-h1 {
    font-size: 40px;
  }
  .section-title-line {
    margin-bottom: 30px;
  }
  .paragraph-about {
    font-size: 20px;
    line-height: 28px;
  }
  .value-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .roadmap-section {
    padding-top: 50px;
    padding-bottom: 100px;
  }
  .results-section {
    padding-bottom: 80px;
  }
  .contact-section {
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .footer-section {
    padding-top: 90px;
  }
  .text-block-value {
    font-size: 66px;
  }
  .text-span-currency {
    font-size: 44px;
  }
  .infographic-bar-h1 {
    margin-top: 14px;
    line-height: 26px;
  }
  .infographic-bar-h2 {
    margin-right: 12px;
    margin-bottom: 10px;
    font-size: 16px;
    text-align: right;
  }
  .infographic-currency {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .div-block-pocetak {
    margin-top: 100px;
  }
  .image {
    top: 70px;
    max-width: 80%;
  }
  .container-contact {
    background-image: url('../images/bg-phone.jpg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .text-block-contact-info {
    font-size: 24px;
  }
  .text-block-5 {
    margin-top: 0px;
    font-size: 20px;
  }
  .text-block-6 {
    font-size: 50px;
  }
  .result-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-result {
    width: auto;
  }
  .result-title {
    bottom: 30px;
    max-width: 250px;
    font-size: 24px;
    line-height: 28px;
  }
  .icon-checkbox {
    top: 60px;
    width: 34px;
  }
  .roadmap-item.roadmap-item-mobile {
    max-width: 600px;
    margin-bottom: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .roadmap-item-text.width-280.roadmap-item-text-mobile {
    max-width: 350px;
  }
  .roadmap-item-text.right-item.width-280.roadmap-item-text-mobile {
    max-width: 350px;
  }
  .roadmap-item-text.roadmap-item-text-mobile {
    max-width: 350px;
    margin-right: 0px;
    margin-left: 20px;
    text-align: left;
  }
  .roadmap-items-left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .roadmap-items-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0px;
    text-align: left;
  }
  .div-block-3.roadmap-div-mobile {
    position: static;
    display: block;
    width: 450px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
  .div-block-4.roadmap-div-mobile {
    display: block;
    width: 450px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .roadmap-container {
    margin-bottom: 20px;
  }
  .row {
    padding-top: 0px;
  }
  .eu-logo-container {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .eu-logo-container.remove-margin {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-8 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-9 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .news-item {
    min-height: 400px;
    margin-right: 5%;
    margin-bottom: 20px;
    margin-left: 5%;
    padding-bottom: 50px;
  }
  .novosti-slider {
    min-height: 500px;
  }
}

@media (max-width: 479px) {
  .intro-section {
    min-height: 450px;
    margin-top: 0px;
    padding-top: 100px;
    padding-bottom: 0px;
    background-position: 50% 50%;
    background-size: auto 100%;
  }
  .about-section {
    display: block;
    min-height: 800px;
    padding-top: 380px;
    padding-bottom: 70px;
    background-size: auto;
  }
  .container-intro {
    display: block;
  }
  .mogy-symbol {
    width: 30%;
    height: 26%;
    margin-bottom: 10px;
  }
  .heading {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 50px;
  }
  .heading-2 {
    max-width: 340px;
    margin-top: 10px;
    font-size: 19px;
    line-height: 26px;
  }
  .eu-logo-strip {
    left: 0px;
    right: 0px;
    bottom: -310px;
    display: block;
    min-height: 300px;
    padding-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  .eu-logo-strip.footer-eu {
    bottom: -280px;
  }
  .nav-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .nav-link.w--current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .nav-container {
    min-height: 60px;
    min-width: 100%;
  }
  .mogy-nav-logo {
    max-width: 80%;
    margin-right: 0px;
    margin-left: 5px;
  }
  .brand {
    height: 60px;
  }
  .menu-button {
    display: block;
  }
  .container-about {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section-h1.section-h1-mobile {
    font-size: 30px;
    line-height: 36px;
  }
  .paragraph-about {
    font-size: 17px;
    line-height: 25px;
    text-align: center;
  }
  .button-blue-ghost {
    margin-top: 30px;
  }
  .value-section {
    overflow: hidden;
  }
  .results-section {
    padding-right: 0px;
    padding-bottom: 30px;
    padding-left: 0px;
  }
  .news-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .contact-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .footer-section {
    padding-top: 360px;
  }
  .container-value {
    position: static;
  }
  .section-h2 {
    font-size: 20px;
  }
  .section-h2.section-h2-negative {
    margin-bottom: 10px;
    font-size: 20px;
  }
  .text-block-value {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 40px;
    line-height: 70px;
  }
  .text-block-value.shadow-text {
    position: absolute;
    top: auto;
    bottom: 106px;
    float: none;
    font-size: 120px;
    line-height: 200px;
  }
  .text-span-currency {
    font-size: 20px;
  }
  .blue-value-bar {
    width: 59.5%;
  }
  .orange-value-bar {
    width: 40%;
  }
  .infographic-bar-h1 {
    font-size: 18px;
    line-height: 26px;
  }
  .infographic-bar-h2 {
    font-size: 16px;
    line-height: 19px;
  }
  .infographic-currency {
    display: block;
    font-size: 13px;
    line-height: 15px;
  }
  .div-block-pocetak {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .image {
    position: absolute;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: -120px;
    max-width: 100%;
  }
  .contact-data-icon {
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .text-block-5 {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 17px;
  }
  .text-block-6 {
    font-size: 40px;
    line-height: 46px;
  }
  .result-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-result {
    display: block;
    width: auto;
    min-height: 200px;
    min-width: 300px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .result-title {
    left: 0px;
    right: 0px;
    bottom: 30px;
    display: block;
    width: 220px;
    font-size: 22px;
    line-height: 28px;
  }
  .icon-checkbox {
    top: 60px;
    width: 32px;
    height: 32px;
  }
  .footer-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0px;
    padding-bottom: 40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .icon-social {
    margin-right: 8%;
  }
  .roadmap-item.roadmap-right-column-item.remove-margin.roadmap-item-mobile {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .roadmap-item.roadmap-right-column-item.roadmap-item-mobile {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .roadmap-item.roadmap-item-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: none;
    min-height: 0px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    clear: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .roadmap-item-text {
    float: right;
  }
  .roadmap-item-text.width-280.roadmap-item-text-mobile {
    max-width: none;
    font-size: 16px;
    line-height: 20px;
  }
  .roadmap-item-text.right-item.width-280 {
    font-size: 20px;
  }
  .roadmap-item-text.right-item.width-280.roadmap-item-text-mobile {
    width: 200px;
    max-width: none;
    margin-left: 30px;
    font-size: 16px;
    line-height: 20px;
  }
  .roadmap-item-text.right-item.roadmap-item-text-mobile {
    width: 200px;
    max-width: none;
    margin-left: 30px;
    font-size: 16px;
    line-height: 22px;
  }
  .roadmap-item-text.roadmap-item-text-mobile {
    width: 200px;
    max-width: none;
    margin-right: auto;
    margin-left: 30px;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
  }
  .roadmap-item-icon {
    float: left;
  }
  .roadmap-item-icon.roadmap-icon-mobile {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin-left: 10px;
    text-align: left;
  }
  .roadmap-items-left {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  .roadmap-items-right {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 10px;
    text-align: center;
  }
  .div-block-3.roadmap-div-mobile {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .div-block-4.roadmap-div-mobile {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .roadmap-container {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .image-2 {
    max-width: 80%;
    float: none;
  }
  .image-3 {
    max-width: 80%;
    float: none;
  }
  .image-4 {
    max-width: 80%;
    float: none;
  }
  .image-5 {
    max-width: 80%;
    float: none;
  }
  .row {
    position: static;
    display: block;
    padding-top: 0px;
    text-align: left;
  }
  .eu-logo-wrapper {
    max-width: 200px;
    min-height: 300px;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .news-item {
    height: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none;
    box-shadow: none;
  }
  .button.news-read-more {
    position: static;
    display: block;
    margin-top: 40px;
    margin-bottom: 10px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .button.news-read-more.news-button-2 {
    position: static;
    display: block;
    margin-top: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .button.news-read-more.news-button-exception {
    margin-top: 20px;
  }
  .news-item-paragraph {
    font-size: 15px;
    line-height: 22px;
  }
  .gallery-wrapper.mobile-gallery-wrapper {
    display: block;
  }
  .gallery-item.hidden-mobile {
    display: none;
  }
  .gallery-item.mobile-gallery-first-image {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin-right: auto;
    margin-bottom: auto;
    float: none;
    text-align: center;
  }
  .novosti-slider {
    padding-bottom: 50px;
  }
  .right-arrow {
    margin-right: 0px;
  }
  .left-arrow {
    margin-left: 0px;
  }
}

@font-face {
  font-family: 'Museo Sans Rounded';
  src: url('../fonts/Museo-Sans-Rounded-700.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Museo Sans Rounded';
  src: url('../fonts/Museo-Sans-Rounded-500.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Museo Sans Rounded';
  src: url('../fonts/Museo-Sans-Rounded-300.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}